Skip to main content.
home | support | download

Back to List Archive

Re: Swish-e source code and cc 3.2.2-5

From: David L Norris <dave(at)not-real.webaugur.com>
Date: Tue Dec 27 2005 - 17:19:08 GMT
On Tue, 2005-12-27 at 08:12 -0800, Philippe de Rochambeau wrote:
> is the current swish-e source code not compatible with gcc 3.2.2-5  
> and cpp-3.2.2-5 on Linux RedHat 9?

Swish-e should build just fine on Red Hat Linux 9.

> /usr/include/bits/local_lim.h:36:26: linux/limits.h: No such file or  
> directory

> configure:4028: error: C preprocessor "/lib/cpp" fails sanity check
> See `config.log' for more details.

Well, you will need a working C compiler to build Swish-e.  Your Red Hat
Linux 9 system is missing Linux headers.  A broken /usr/include/linux
symbolic link seems to be a common problem on Red Hat Linux 9 systems.

-- 
 David L Norris
  http://webaugur.com/
  ICQ - 412039
Received on Tue Dec 27 09:19:12 2005